We read every piece of feedback, and take your input very seriously.
To see all available qualifiers, see our documentation.
1 parent 35f4586 commit c9a442bCopy full SHA for c9a442b
package.json
@@ -4,7 +4,8 @@
4
"private": true,
5
"scripts": {
6
"start": "node server.js",
7
- "test": "mocha test/unit"
+ "test": "mocha test/unit",
8
+ "deploy": "./scripts/deploy.sh"
9
},
10
"dependencies": {
11
"express": "3.4.5",
scripts/deploy.sh
@@ -0,0 +1,9 @@
1
+#!/bin/bash
2
+
3
+set -o errexit # Exit on error
+git checkout heroku
+git rebase master
+git push --force heroku heroku:master
+git push --force origin heroku
+git checkout master
0 commit comments